Subject: Change and Smithing

From: [email-masked]
Date: Fri, 15 Mar 1996 13:41:23 -0500

I'm going to wade in on this right dead center. I have a friend here in IL
that uses traditional procedures and charges $10 an hour. I have another
friend in MO who has a very large commercial shop and charges $50 and hour.
Neither one is a threat to the other due to the nature of their work. The IL
fellow goes to rendezvous and only wants to pay his expenses, the MO
gentleman has several people working for him and they all have relatives who
insist on being fed, on a somewhat regular basis. Which one is going about
this in the wrong manner?
How traditional is traditional? Must you make your own tools, or do you buy
some and not others. Would modern tool steels i.e. S7 or H13 be improper. Is
a power hammer illegal, how about treadle hammers, they aren't electric. Must
you make your own rivets or can you buy them?
Can you MIG a joint and then hide it with a clip? If you can't use the MIG,
do you have to make the clip? Can you make it out of clip stock, or must you
make it from raw stock?
This sort of breast-beating can go on forever. Where the line is drawn, and
I'm not entirely sure that there is a line any more, is up to you and your
client. Give them the options and let them choose. It is usually only the
wealthy that are able to afford traditional joinery on any large scale. A
re-enactor will buy a traditionally made piece because it is, but a $75 or
$100 dollar kick toaster is a lot different from a 36 foot driveway gate that
is 12 feet tall. That is comparing apples and oranges.
The answer to this question is entirely up to you. If you do good work and
represent yourself in an honest manner, you will not have any trouble.
However if you try to be a weatherman and forecast a lot of snow, it will
enventually turn around and bite you on the ass.
If you agree with me then you are evidently a very erudite and discerning
individual, if not, then you've probably met me somewhere.

Gotta beat it
Kenny